// Nom du dossier contenant les médias du questionnaire
// ----------------------------------------------------------------------------------------------------------
var mediasFolder = 'medias'; //devrait rester invariable

// Médias de la page d'accueil (onglet Complément de l'item Page d'accueil)
// ----------------------------------------------------------------------------------------------------------
// Texte (champ Ajouter un texte -> titre + texte)
var textGuidelineWelcome = ''

// Image (champ Ajouter une image)
var imagePath = '12_sorciere2.png';
var imageCategory = '1';

// Son (champ Ajouter un son)
var soundPath;

// Vidéo (champ Ajouter une vidéo)
var videoPath;


// Préparation des pages index.html (Page d'accueil), main.html (page des items) et printable.html (impression du tableau de résultats)
// (onglet Contenu de la page d'accueil du questionnaire)
// ----------------------------------------------------------------------------------------------------------
// Champ Titre du questionnaire de la page d'accueil 
var WM_QUIZ_TITLE = 'ORTHOGRAPHIER LE SON [e] à la fin des verbes';

// Champ Mot de bienvenue
var W_INTRO = '<strong>Tu ne sais pas toujours comment orthographier le son [e] &agrave; la fin des verbes. </strong><br /><strong>Faut-il &eacute;crire -&eacute; ? -er? -ait? ez? ...<br />Faut-il &eacute;crire par exemple : mang&eacute;? manger? mangeait? mangez?...<br /><br /><em>Relis (ou r&eacute;&eacute;coute) la le&ccedil;on correspondante puis fais ces exercices interactifs, sp&eacute;cialement faits pour toi !</em></strong>';

// Champ Note
var W_AVERTISSEMENT = '';

// Champ Générique
var W_CREDITS = '';

// Champ Fonctionnalités/Commencer de la langue du questionnaire
var W_CONTINUE = 'Commencer';

if (loadedWelcome == false) {
 jQuery(document).ready(function() {   
   load_welcome();
   loadedWelcome = true;
  });
}
else if (loadedWelcome == true) {
jQuery(document).ready(function() {
 	jQuery("#quiztitle").html('<a href="#" class="quiz_title_link" onclick="top.ccdmd.nq4.restartQuizFromWelcome();">' + WM_QUIZ_TITLE + '</a>');
});

document.title = WM_QUIZ_TITLE;


// Initialisation du questionnaire
// ----------------------------------------------------------------------------------------------------------
var gNQ4 = null;
window.onload = function(){
initLexiqueVariantes();	
var page = null;
indiceWindow = new DraggableWindow($('indice'),$('indicehandle'));
identFormWindow = new DraggableWindow($('resultIdentForm'),$('resulthandle'));
sendtoFormWindow = new DraggableWindow($('sendtoForm'),$('sendtohandle'));
gNQ4 = getNewNetquiz();
gNQ4.showNavTextBox = true; //Aucun paramètre ne permet de changer cette valeur
gNQ4.quizTitle = WM_QUIZ_TITLE; //Défini plus haut pour la page d'accueil


// Paramètres du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Toujours 0 pour phase 1
// Pour phase 2: 0 = formatif; 1 = formatif avec soumission au serveur; 2 = sommatif
gNQ4.mode = 0;

// Champ Temps de réponse
gNQ4.answerTimerEnabled = false;

// Nombre de pages total du questionnaire
gNQ4.numberPagesQuiz = '21';



// Libellés généraux propres à la langue du questionnaire (ou de l'aperçu)
// ----------------------------------------------------------------------------------------------------------
// Champ Délimiteur de nombre
gNQ4.decimalSymbol = 0;

// BOUTONS
// ----------------------------------------------------------------------------------------------------------
// Champ Annuler
gNQ4.resultButtonCancel = 'Annuler';

// Champ OK
gNQ4.resultButtonOK = 'OK';

// FENÊTRES (renseignements sur le répondant pour Imprimer et Envoyer par courriel)
// ----------------------------------------------------------------------------------------------------------
// Champ Renseignements sur le répondant
gNQ4.resultIdentTitle = 'Renseignements sur le répondant';

// Champ Nom
gNQ4.rifLblLastName = 'Nom';

// Champ Prénom
gNQ4.rifLblName = 'Prénom';

// Champ Matricule
gNQ4.rifLblCode = 'Identifiant';

// Champ Groupe
gNQ4.rifLblGroup = 'Groupe';

// Champ Courriel
gNQ4.rifLblEmail = 'Votre courriel';

// Champ Autre
gNQ4.rifLblOther = 'Message';

// Champ Envoi des résultats par courriel
gNQ4. rifLblTitleSendTo = 'Envoi des résultats par courriel';

// Champ Courriel du destinataire
gNQ4.rifLblSendTo = 'Courriel du destinataire';

// FONCTIONNALITÉ
// ----------------------------------------------------------------------------------------------------------
// Champ Effacer les marques
gNQ4.removeHiliteLabel = 'Effacer les marques';

// Champ Envoyer par courriel
gNQ4.resultButtonSendTo = 'Envoyer par courriel';

// Champ Imprimer
gNQ4.resultButtonPrint = 'Imprimer';

// Champ Recommencer
gNQ4.resultButtonRedo = 'Recommencer';

// Champ Reprendre
gNQ4.navbRedo = 'Reprendre';

// Champ Résultats
gNQ4.navbResult = 'Résultats';

// Champ Lexique
gNQ4.navbLexique = 'Glossaire';

// Champ Questionnaire
gNQ4.navbQuestionnaire = 'Questionnaire';

// Champ Solution
gNQ4.navbSolution = 'Solution';

// Champ Valider
gNQ4.navbValidate = 'Valider';

// MENU DE NAVIGATION
// ----------------------------------------------------------------------------------------------------------
// Champ Page
gNQ4.pageLabel = 'Page';

// Champ De (ex. 2 de 30)
gNQ4.navBarOf = 'de';

// MESSAGES GÉNÉRAUX (TOUT TYPE D'ITEM)
// ----------------------------------------------------------------------------------------------------------
// Champ Point
gNQ4.point = 'point';

// Champ Points
gNQ4.points = 'points';

// Champ Libellé Solution
gNQ4.solutionLabel = 'Solution';

// MESSAGE PARTICULIERS (PROPRES À CERTAINS TYPES D'ITEMS)
// ----------------------------------------------------------------------------------------------------------
// Champ Message pour mots en trop (dictée)
gNQ4.sMsgMotsTrop = 'Mots en trop [entre crochets]';

// Champ Message pour mots mal orthographiés (dictée)
gNQ4.sMsgMotsMOrtho = 'Mots mal orthographiés';

// Champ Message pour mots manquants (dictée)
gNQ4.sMsgMotsManq = 'Mots manquants (soulignés)';

// Champ Message pour réponse suggérée (développement)
gNQ4.suggestionLabel = 'Réponse suggérée';

// TABLEAU DES RÉSULTATS
// ----------------------------------------------------------------------------------------------------------
// Première colonne du tableau = même libellé que pageLabel
gNQ4.resultHeaderCol0 = gNQ4.pageLabel;

// Champ Nombre d’essais
gNQ4.resultHeaderCol1 = 'Nombre d\'essais';

// Champ Temps de réponse
gNQ4.resultHeaderCol2 = 'Temps de réponse';

// Champ Points
gNQ4.resultHeaderCol3 = 'Points';

// Champ Statut
gNQ4.resultHeaderCol4 = 'Statut';

// Champ À faire
gNQ4.statusToDo = 'À faire';

// Champ À reprendre
gNQ4.statusToRedo = 'À reprendre';

// Champ Réussi
gNQ4.statusCompleted = 'Réussi';

// Champ Sans objet
gNQ4.resultNoValue = '-';

// Champ Message de confirmation pour la reprise du questionnaire
gNQ4.msgRestartQuiz = 'La commande « Recommencer » efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de reprendre le questionnaire, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Message de confirmation pour le retour à la page d'accueil
gNQ4.msgRestartQuizWelcome = 'Le retour à la page d\'accueil du questionnaire efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de de retourner à la page d\'accueil, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Objet du courriel (concaténé avec nom questionnaire + nom répondant dans l'objet du courriel)
gNQ4.strObjet = 'Objet';

// Champ Courriel envoyé avec succès
gNQ4.msgEmailOk = 'Courriel envoyé avec succès';

// Champ Erreur lors de l'envoi du courriel
gNQ4.msgEmailError = 'Erreur lors de l\'envoi du courriel';


// Fin du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Champ Texte de Fin du questionnaire
gNQ4.resultOtherContent = '';




// ----------------------------------------------------------------------------------------------------------
// ITEM 0 - PAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '-é et -er';
	
// Champ Texte de l'item
page.statement = 'Essaie d\'abord de distinguer<strong> -&eacute;</strong> (terminaison du participe pass&eacute;) et <strong>-er</strong> (terminaison de l\'infinitif).';


// COMPLÉMENTS (onglet Compléments - sans informations complémentaires)
// ----------------------------------------------------------------------------------------------------------

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 1 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(1);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Comprendre la différence de sens entre l\'infinitif et le participe passé';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te la phrase afin de d&eacute;crire ce que tu vois sur l\'image.</strong><br />Pour cela, fais glisser l\'un des verbes avec la souris.<br /><br />';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('râper', 'Bravo ! En effet, l\'action est en train de se d&eacute;rouler.', 1);
page.question.addWrongAnswer('râpé', 'Non, l\'action de \"r&acirc;per\" est en train de se d&eacute;rouler. Elle n\'est pas achev&eacute;e.', 1);
page.question.addWrongAnswer('râpées', 'Non, l\'action de \"r&acirc;per\" est en train de se d&eacute;rouler. Elle n\'est pas achev&eacute;e.', 1);
page.question.setOtherAnswersFeedback('Non, l\'action de \"r&acirc;per\" est en train de se d&eacute;rouler. Elle n\'est pas achev&eacute;e.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Je vois %blank1 des carottes');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '22_raperdescarottes.jpg';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 2 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(2);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Comprendre la différence de sens entre l\'infinitif et le participe passé';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te la phrase afin de d&eacute;crire ce que tu vois sur l\'image.</strong><br />Pour cela, fais glisser l\'un des verbes avec la souris.<br /><br />';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addWrongAnswer('râper', 'Non, l\'action de \"r&acirc;per\" est ici termin&eacute;e. On nous pr&eacute;sente le r&eacute;sultat.', 1);
page.question.addGoodAnswer('râpées', '<strong>Bravo ! </strong>L\'action de \"r&acirc;per\" est ici termin&eacute;e. On nous pr&eacute;sente le r&eacute;sultat.', 1);
page.question.setOtherAnswersFeedback('Tu t\'es tromp&eacute;. L\'action de \"r&acirc;per\" est ici termin&eacute;e. On nous pr&eacute;sente le r&eacute;sultat.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Je vois des carottes %blank1 .');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '23_carotterapes.jpg';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 3 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(3);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Comprendre la différence de sens entre l\'infinitif et le participe passé';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te la phrase afin de d&eacute;crire ce que tu vois sur l\'image.</strong><br />Pour cela, fais glisser l\'un des verbes avec la souris.<br /><br />';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addWrongAnswer('croquer', 'Non, l\'action de \"croquer\" est ici termin&eacute;e. On nous pr&eacute;sente le r&eacute;sultat.', 1);
page.question.addGoodAnswer('croquée', '<strong>Bravo ! </strong>L\'action de \"croquer\" est ici termin&eacute;e. On nous pr&eacute;sente le r&eacute;sultat.', 1);
page.question.addWrongAnswer('croquait', '', 1);
page.question.setOtherAnswersFeedback('Tu t\'es tromp&eacute;. L\'action de \"croquer\" est ici termin&eacute;e. On nous pr&eacute;sente le r&eacute;sultat.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Voici une pomme  %blank1 .');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '24_unepommecroque.jpg';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 4 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(4);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Justifie l\'orthographe';
	
// Champ Énoncé de l'item
page.statement = '<strong>Justifie l\'orthographe du verbe soulign&eacute; dans cette phrase :<br /></strong><em>Maeva et Jo ont pass&eacute; la matin&eacute;e au mus&eacute;e: elles ont <span style=\"text-decoration: underline;\">pr&eacute;par&eacute;</span> un expos&eacute;.<strong><br /></strong></em>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('il y a l\'auxiliaire \"avoir\" devant le verbe donc il est au participe pass&eacute;.', 0, 'NON ! Observe plus attentivement et consulte la solution.', true, '-1');
page.question.addChoice('il y a une pr&eacute;position avant le verbe donc il est &agrave; l\'infinitif', 0, 'FORMIDABLE !', false, '-1');
page.question.addChoice('il y a l\'auxiliaire \"&ecirc;tre\" devant le verbe donc il est au participe pass&eacute;.', 0, 'NON ! Observe plus attentivement et consulte la solution.', false, '-1');
page.question.addChoice('il y a un verbe conjugu&eacute; devant.', 0, 'NON ! Observe plus attentivement et consulte la solution.', false, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 5 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(5);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Réécriture au passé composé';
	
// Champ Énoncé de l'item
page.statement = '<strong><span style=\"text-decoration: underline;\">R&eacute;&eacute;cris le texte suivant au pass&eacute; compos&eacute; :</span></strong><br /><br /><em>Ils d&eacute;jeun&egrave;rent au restaurant du zoo o&ugrave; Dudley piqua une grosse col&egrave;re &agrave; cause de la petite taille de sa cr&egrave;me glac&eacute;e. L\'oncle Vernon lui en commanda une autre.</em>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'BRAVO !!!!!';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<em>Tu as fait quelques erreurs. </em><br /><em>Je te rappelle que le pass&eacute; compos&eacute; se forme ainsi : </em><br /><em><strong>auxiliaire \"avoir\" ou \"&ecirc;tre\" + participe pass&eacute; du verbe.</strong></em><br /><em>Pour les <strong>verbes du 1er groupe</strong> (d&eacute;jeuner, piquer, commander), le participe pass&eacute; se termine par <strong>-&eacute;</strong>.</em><br /><br /><em>\"glac&eacute;e\" est un participe pass&eacute; mais il est employ&eacute; sans auxiliaire et il est accord&eacute; au f&eacute;minin.</em>';

// Solution 
page.question.sBRep = 'Ils ont déjeuné au restaurant du zoo où Dudley a piqué une grosse colère à cause de la petite taille de sa crème glacée. L\'oncle Vernon lui en a commandé une autre.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '15_sorciere4.png';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'FORMIDABLE !';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'http://stci.qc.ca/smilies/smilies%20(127).gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 6 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(6);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Justifie l\'orthographe';
	
// Champ Énoncé de l'item
page.statement = '<strong>Justifie l\'orthographe du verbe soulign&eacute; dans cette phrase :<br /></strong><em>Pour traverser le cours d\'eau, Lucien enfile sans <span style=\"text-decoration: underline;\">h&eacute;siter</span> ses bottes rouges.<strong><br /></strong></em>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('il y a l\'auxiliaire \"avoir\" devant le verbe donc il est &agrave; l\'infinitif', 0, 'NON ! Observe plus attentivement et consulte la solution.', false, '-1');
page.question.addChoice('il y a une pr&eacute;position avant le verbe donc il est &agrave; l\'infinitif', 0, 'BRAVO !', true, '-1');
page.question.addChoice('il y a l\'auxiliaire \"&ecirc;tre\" devant le verbe donc il est au participe pass&eacute;.', 0, 'NON ! Observe plus attentivement et consulte la solution.', false, '-1');
page.question.addChoice('il y a un verbe conjugu&eacute; devant.', 0, 'NON ! Observe plus attentivement et consulte la solution.', false, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 7 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(7);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Réécris les phrases suivantes en remplaçant le verbe souligné';
	
// Champ Énoncé de l'item
page.statement = '<strong>R&eacute;&eacute;cris les phrases suivantes en rempla&ccedil;ant le verbe soulign&eacute; par un verbe du 1er groupe (infinitif en -ER), bien orthographi&eacute; (le sens peut &ecirc;tre diff&eacute;rent)</strong>&nbsp; :<br />1. Jules monte dans le bus pour vous <span style=\"text-decoration: underline;\">rejoindre</span>.<br /><br />2. Une fois leur examen <span style=\"text-decoration: underline;\">r&eacute;ussi</span>, les amis partirent en vacances.<br /><br />3. Les asticots adorent <span style=\"text-decoration: underline;\">parcourir</span> les fromages bien affin&eacute;s.<br /><br /><br />';

// Réponse suggérée
page.question.setFeedback('1. Jules monte dans le bus pour vous <strong>retrouv<span style=\"text-decoration: underline;\">er</span></strong>. <br /><em>-&gt; Ton verbe devait se terminer par <strong>-ER </strong>car \"rejoindre\" &eacute;tait &agrave; l\'infinitif dans la 1&egrave;re phrase.<br /><br />2. Une fois leur examen <strong>valid&eacute;</strong>, les amis partirent en vacances.<br />-&gt; Ton verbe devait se terminer par <strong>-&eacute;</strong> car \"r&eacute;ussi\" &eacute;tait au participe pass&eacute; dans la 1&egrave;re phrase.<br /><br />3. Les asticots adorent <strong>grignot<span style=\"text-decoration: underline;\">er</span></strong> les fromages bien affin&eacute;s.<br />-&gt; Ton verbe devait se terminer par -ER car \"parcourir\" &eacute;tait &agrave; l\'infinitif dans la 1&egrave;re phrase.<br /></em><br /><br /><br />');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 8 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(8);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Ecoute et complète';
	
// Champ Énoncé de l'item
page.statement = 'Ecoute le document audio et compl&egrave;te la phrase ci-dessous.';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('dénicher', 'Bravo!', 1);
page.question.addWrongAnswer('déniché', 'Impossible !<br />Remplace \"d&eacute;nicher\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.<br />Tu obtiendras un verbe &agrave; l\'infinitif :<br />\"Dudley ne mit pas longtemps &agrave; <span style=\"text-decoration: underline;\">vendre</span> le plus grand serpent...\"<br />Donc \"d&eacute;nicher\" doit s\'&eacute;crire &agrave; l\'infinitif.', 1);
page.question.addWrongAnswer('dénichait', 'Recommence.', 1);
page.question.setOtherAnswersFeedback('Fais une nouvelle tentative en rempla&ccedil;ant \"d&eacute;nicher\" par un verbe du 3&egrave;me groupe comme \"vendre\" : qu\'obtiens-tu?', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Dudley ne mit pas longtemps à %blank1 le plus grand serpent du vivarium.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '7_180422_0101.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 9 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(9);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Ecoute et complète';
	
// Champ Énoncé de l'item
page.statement = 'Ecoute le document audio et compl&egrave;te la phrase ci-dessous.';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('bondé', 'Tr&egrave;s bien !', 2);
page.question.addWrongAnswer('bonder', 'Impossible! Le verbe est pr&eacute;c&eacute;d&eacute; de l\'auxiliaire \"avoir\". C\'est forc&eacute;ment <strong>le particpe pass&eacute; -&eacute;</strong> qu\'il faut &eacute;crire!', 2);
page.question.setOtherAnswersFeedback('Impossible! Le verbe est pr&eacute;c&eacute;d&eacute; de l\'auxiliaire \"avoir\". C\'est forc&eacute;ment <strong>le particpe pass&eacute; -&eacute;</strong> qu\'il faut &eacute;crire!', 2);
page.question.addGoodAnswer('ensoleillé', 'Bravo!', 1);
page.question.addWrongAnswer('ensoleillait', '<strong>Non !</strong><br />Remplace \"ensoleiller\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.<br />Par ex. \"fleurir\"<br />Tu obtiendras un verbe au participe pass&eacute; :<br />\"C\'&eacute;tait un samedi fleuri\"<br />Donc \"ensoleill&eacute;\" doit s\'&eacute;crire au participe pass&eacute;.', 1);
page.question.setOtherAnswersFeedback('<strong>&nbsp;<strong>Non !</strong><br />Remplace \"ensoleiller\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.<br />Par ex. \"fleurir\"<br />Tu obtiendras un verbe au participe pass&eacute; :<br />\"C\'&eacute;tait un samedi fleuri\"<br />Donc \"ensoleill&eacute;\" doit s\'&eacute;crire au participe pass&eacute;.</strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('C\'était un samedi %blank1 et le zoo était %blank2 de familles en promenade.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '16_image6.jpg';
page.imageCategory = '1';

// Son (champ Ajouter un son)
page.soundPath = '10_180422_0100.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 10 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(10);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Complète le texte';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te le texte avec des verbes en -ER orthographi&eacute;s comme il convient.</strong><br />Pour cela, clique sur la petite fl&egrave;che avec la souris et choisis une orthographe.<br /><br /><em>ASTUCE : Quand tu auras besoin de remplacer le verbe en -ER par un verbe du 2&egrave;me ou 3&egrave;me groupe, voici des verbes qui conviendront assez bien dans ces phrases :&nbsp; </em><span style=\"text-decoration: underline;\"><em>fr&eacute;mir ; voir ; bondir ;&nbsp; contraindre ; perdre.</em></span>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('abandonner', 'Excellent.', true, 5);
page.question.createSelect('abandonné', 'NON! On peut remplacer le verbe par \"perdre\":<br />\"Il est oblig&eacute; de <span style=\"text-decoration: underline;\">perdre</span> sa proie\".<br />\"Perdre\" est utilis&eacute; &agrave; l\'infinitif donc \"abandonner\" aussi doit &ecirc;tre &agrave; l\'infinitif.', false, 5);
page.question.createSelect('forcé', '', true, 4);
page.question.createSelect('forcer', 'Non, ici le verbe est pr&eacute;c&eacute;d&eacute; de l\'auxilaire \"&ecirc;tre\" donc il ne peut &ecirc;tre &agrave; l\'infinitif.', false, 4);
page.question.createSelect('sauter', 'SUPER !', true, 3);
page.question.createSelect('sauté', 'NON !&nbsp; Ici \"sauter\" peut &ecirc;tre remplac&eacute; par \"bondir\" :<br />\"...l\'antilope toujours pr&ecirc;te &agrave; <span style=\"text-decoration: underline;\">bondir</span>...\". C\'est son infinitif donc \"sauter\" aussi doit &ecirc;tre &agrave; l\'infinitif.', false, 3);
page.question.createSelect('repéré', 'BRAVO !', true, 2);
page.question.createSelect('repérer', 'NON ! Ce verbe est conjugu&eacute; avec l\'auxiliaire \"avoir\" donc il ne peut &ecirc;tre &agrave; l\'infinitif !', false, 2);
page.question.createSelect('trembler', '', true, 1);
page.question.createSelect('tremblé', 'NON ! Ici \"trembler\" peut &ecirc;tre remplac&eacute; par \"fr&eacute;mir\"&nbsp; :<br />\"Le moindre souffle la fait <span style=\"text-decoration: underline;\">fr&eacute;mir</span>\". C\'est son infinitif donc \"trembler\" aussi doit &ecirc;tre &agrave; l\'infinitif !', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<strong>L\'antilope écoute les bruits de la savane. Le moindre souffle la fait </strong>%blank1<strong>. Soudain, un guépard a </strong>%blank2<strong> le frêle animal. Il prend son élan, atteint une vitesse de pointe, mais un écart de l\'antilope, toujours prête à </strong>%blank3<strong> pour au danger, met le fauve en échec. Il est </strong>%blank4<strong> d\'</strong>%blank5<strong> sa proie.</strong>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 11 - PAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Niveau 2';
	
// Champ Texte de l'item
page.statement = '<strong>NIVEAU 2<br /><br />A la fin des verbes du 1er groupe le&nbsp; son [e] peut aussi s\'&eacute;crire :<br />-ai<br />-ez<br /><br />Il ne faut pas le confondre avec le son ouvert qu\'on entend &agrave; l\'imparfait et qui s\'&eacute;crie : -ais/ait<br /><br /><br /></strong>';


// COMPLÉMENTS (onglet Compléments - sans informations complémentaires)
// ----------------------------------------------------------------------------------------------------------

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '14_sorciere1.png';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 12 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(12);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Complète les phrases avec un verbe du premier groupe, bien orthographié.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te les phrases avec un verbe du premier groupe, bien orthographi&eacute;.<br /></strong><em>Pour cela clique sur la petit fl&egrave;che et s&eacute;lectionne le verbe qui convient.</em>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('perché', 'Bravo!', true, 5);
page.question.createSelect('perchait', 'Non ! Si on rempla&ccedil;ait le verbe \"percher\" par \"perdre\", on dirait plut&ocirc;t&nbsp; :<br />\"je vis un chat <strong>perdu </strong>sur la rampe\".<br />\"Perdu\" est le participe pass&eacute; de \"perdre\" donc on doit mettre le verbe \"percher\" au participe pass&eacute; : <span style=\"text-decoration: underline;\">\"<strong>perch&eacute;\"</strong>.</span>', false, 5);
page.question.createSelect('percher', 'Non ! Si on rempla&ccedil;ait le verbe \"percher\" par \"perdre\", on dirait plut&ocirc;t:<br />\"je vis un chat <strong>perdu</strong> sur la rampe\".<br />\"Perdu\" est le participe pass&eacute; de \"perdre\" donc on doit mettre le verbe \"percher\" au participe pass&eacute; : <span style=\"text-decoration: underline;\"><strong>\"perch&eacute;\"</strong></span>.', false, 5);
page.question.createSelect('levai', 'Bravo ! Tu as bien reconnu le pass&eacute; simple!', true, 4);
page.question.createSelect('levais', 'Tu as confondu avec l\'imparfait.&nbsp; Regarde la suite de la phrase, le verbe est au pass&eacute; simple!', false, 4);
page.question.createSelect('lever', 'Dr&ocirc;le de r&eacute;ponse apr&egrave;s un pronom personnel sujet \"je\"!', false, 4);
page.question.createSelect('trouver', 'Bravo!', true, 3);
page.question.createSelect('trouvait', 'Non ! Si on rempla&ccedil;ait \"trouver\" par un verbe du 3&egrave;me groupe, on mettrait l\'infinitif:<br />\"Comment <strong>d&eacute;couvrir</strong> la cl&eacute; de l\'&eacute;nigme?\"<br />Donc il faut &eacute;crire <span style=\"text-decoration: underline;\"><strong>\"trouver</strong></span>\" l\'infinitif.', false, 3);
page.question.createSelect('trouvé', 'Non ! Si on rempla&ccedil;ait \"trouver\" par un verbe du 3&egrave;me group, on mettrait l\'infinitif :<br />\"Comment <strong>d&eacute;couvrir</strong> la cl&eacute; de l\'&eacute;nigme?\"<br />Donc il faut &eacute;crire \"<span style=\"text-decoration: underline;\"><strong>trouver\"</strong></span> &agrave; l\'infinitif.', false, 3);
page.question.createSelect('trouvez', 'Non ! Ce verbe n\'a pas pour sujet le pronom personnel \"vous\" .', false, 3);
page.question.createSelect('annoncé', 'Bravo!', true, 2);
page.question.createSelect('annoncer', 'Non ! Ce verbe est conjugu&eacute; avec<strong> un auxilaire : \"avait\".<br /></strong> Donc on doit mettre le participe pass&eacute; <strong><span style=\"text-decoration: underline;\">\"annonc&eacute;\".</span></strong>', false, 2);
page.question.createSelect('annonçait', '', false, 2);
page.question.createSelect('participer', '', true, 1);
page.question.createSelect('participé', 'Non ! Ici \"participer\" suit un autre verbe (\"voulez\") qui n\'est pas un auxilaire. Donc on doit &eacute;crire l\'infinitif : \"<strong>participer</strong>\".', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('1. Si vous voulez %blank1 au concours, vous devez apporter une photo d\'identité.<br><br>2. Jeanne avait %blank2 qu\'elle comptait bien révéler à ses camarades comment %blank3 la clé de l\'énigme?<br><br>3. Je %blank4les yeux et je vis un chat %blank5 sur la rampe.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '17_chatnoir.png';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Youpi ! Tu as tout juste !';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'https://www.surlatoile.com/smileys/repository/Content/0098.gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 13 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(13);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Justifier une orthographe';
	
// Champ Énoncé de l'item
page.statement = '<em>Lise a <span style=\"text-decoration: underline;\">pr&eacute;f&eacute;r&eacute;</span> faire enregistrer ses bagages.<br /><br /></em>Dans cette phrase, pourquoi on a &eacute;crit ainsi la fin du verbe \"pr&eacute;f&eacute;rer\" ?<br />Plusieurs r&eacute;ponses possibles:<em><br /></em>';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('\"pr&eacute;f&eacute;r&eacute;\" est pr&eacute;c&eacute;d&eacute; de l\'auxiliaire \"avoir\"', 0, 'BRAVO !', true, -1);
page.question.addChoice('\"pr&eacute;f&eacute;r&eacute;\" est pr&eacute;c&eacute;d&eacute; d\'une pr&eacute;position.', 0, 'NON ! <br />Il n\'y a pas d\'accent sur le \"a\" donc c\'est au contraire l\'auxiliaire \"avoir\" qui pr&eacute;c&egrave;de \"pr&eacute;f&eacute;r&eacute;\".<br />De plus, si c\'&eacute;tait une pr&eacute;position, on aurait &eacute;crit : \"pr&eacute;f&eacute;rer\", l\'infinitif.', false, -1);
page.question.addChoice('Si on remplace le verbe \"pr&eacute;f&eacute;rer\" par&nbsp; \"vouloir\" dans cette phrase, on utilisera le verbe \"vouloir\" &agrave; l\'infinitif.', 0, '<strong>Pas du tout!</strong> <br />On dira \"Lise a <span style=\"text-decoration: underline;\">voulu</span> faire enregistrer ses bagages...\" .<br /> \"voulu\" est le participe pass&eacute; du verbe vouloir et non son infinitif.', false, -1);
page.question.addChoice('Si on remplace le verbe \"pr&eacute;f&eacute;rer\" par \"vouloir\" dans cette phrase, on utilisera le verbe \"vouloir\" au participe pass&eacute; (= voulu)', 0, 'BRAVO !<br />C\'est juste, on dira: \"Lise a <span style=\"text-decoration: underline;\">voulu</span> faire enregistrer ses bagages\".', true, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 14 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(14);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Justifier une orthographe bis';
	
// Champ Énoncé de l'item
page.statement = '<em>Lise a </em>pr&eacute;f&eacute;r&eacute;<em> faire <span style=\"text-decoration: underline;\">enregistrer</span> ses bagages.<br /><br /></em>Dans cette phrase, pourquoi on a &eacute;crit ainsi la fin du verbe \"enregistrer\" ?<br />Plusieurs r&eacute;ponses possibles:<em><br /></em>';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('\"enregistrer\" est pr&eacute;c&eacute;d&eacute; d\'un autre verbe qui n\'est pas un auxiliaire (\"avoir\" et \"&ecirc;tre\").', 0, 'TU AS REUSSI !', true, -1);
page.question.addChoice('\"enregistrer\" est pr&eacute;c&eacute;d&eacute; d\'un auxiliaire.', 0, 'NON ! <br />\"faire\" est un verbe &agrave; part enti&egrave;re, ce n\'est pas un auxiliaire.', false, -1);
page.question.addChoice('Si on remplace le verbe \"pr&eacute;f&eacute;rer\" par&nbsp; \"prendre\" dans cette phrase, on utilisera le verbe \"prendre\" au participe pass&eacute; (= \"pris\")', 0, '<strong>Erreur !</strong> <br />On dira \"Lise a pr&eacute;f&eacute;r&eacute; faire <span style=\"text-decoration: underline;\">prendre</span> ses bagages...\" .<br /> \"prendre\" est un infinitif.', false, -1);
page.question.addChoice('Si on remplace le verbe \"pr&eacute;f&eacute;rer\" par \"prendre\" dans cette phrase, on utilisera le verbe \"prendre\" &agrave; l\'infinitif.', 0, '<strong>C\'EST JUSTE !</strong><br />On dira \"Lise a pr&eacute;f&eacute;r&eacute; faire <strong>prendre</strong> ses bagages\".', true, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 15 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(15);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Choisis la bonne terminaison';
	
// Champ Énoncé de l'item
page.statement = '<strong>Choisis la bonne terminaison pour les verbes du texte ci-dessous :</strong>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('er', '', true, 6);
page.question.createSelect('é', '', false, 6);
page.question.createSelect('ait', '', false, 6);
page.question.createSelect('é', '', true, 5);
page.question.createSelect('er', '', false, 5);
page.question.createSelect('ez', '', false, 5);
page.question.createSelect('é', '', true, 4);
page.question.createSelect('er', '', false, 4);
page.question.createSelect('ée', '', false, 4);
page.question.createSelect('é', '', true, 3);
page.question.createSelect('er', '', false, 3);
page.question.createSelect('és', '', false, 3);
page.question.createSelect('é', '', true, 2);
page.question.createSelect('er', '', false, 2);
page.question.createSelect('ez', '', false, 2);
page.question.createSelect('é', '', true, 1);
page.question.createSelect('er', '', false, 1);
page.question.createSelect('ait', '', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Un jour, l\'oncle Vernon, fatigu%blank1 de voir harry sortir de chez le coiffeur avec la même tête que s\'il n\'y était pas all%blank2 du tout, avait pris une paire de gros ciseaux et lui avait coup%blank3 les cheveux si court qu\'il en était rest%blank4 presque chauve. Il n\'avait laiss%blank5 qu\'une franche pour cach%blank6 cette horrible cicatrice.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 16 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(16);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Ecoute et complète niv 2';
	
// Champ Énoncé de l'item
page.statement = 'Ecoute le document audio et compl&egrave;te la phrase ci-dessous.';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('contemplait', 'R&eacute;ussi !!!', 2);
page.question.addWrongAnswer('contemplé', 'Reprends ton raisonnement.<br /><strong>Remplace \"contempler\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.<br /></strong>Par ex. vendre:<br />Tu obtiendras<br />\"Le nez coll&eacute; &agrave; la vitre, Dudley <strong><span style=\"text-decoration: underline;\">vendait</span> </strong>les anneaux luissants du reptile.<strong>\"<br /></strong>La phrase est &eacute;trange mais cela convient mieux que \"vendu\" (le participe pass&eacute;) ou \"vendre\" (l\'infinitif).<strong><br /><strong>Donc on mettra aussi \"contempler\" &agrave; l\'imparfait!</strong><br /></strong>', 2);
page.question.setOtherAnswersFeedback('<strong>Reprends ton raisonnement.<br /><strong>Remplace \"contempler\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.<br /></strong>Par ex. vendre:<br />Tu obtiendras<br />\"Le nez coll&eacute; &agrave; la vitre, Dudley <strong><span style=\"text-decoration: underline;\">vendait</span> </strong>les anneaux luissants du reptile.<strong>\"<br /></strong>La phrase est &eacute;trange mais cela convient mieux que \"vendu\" (le participe pass&eacute;) ou \"vendre\" (l\'infinitif).<br />Donc on mettra aussi \"contempler\" &agrave; l\'imparfait!<br /></strong>', 2);
page.question.addGoodAnswer('collé', 'BRAVO !!!', 1);
page.question.addWrongAnswer('coller', 'Reprends ton raisonnement.<br /><strong>Remplace \"coller\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.</strong>', 1);
page.question.addWrongAnswer('collait', 'Reprends ton raisonnement.<br /><strong>Remplace \"coller\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.</strong>', 1);
page.question.setOtherAnswersFeedback('Reprends ton raisonnement.<br /><strong>Remplace \"coller\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.</strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Le nez %blank1 contre la vitre Dudley %blank2 les anneaux luisants du reptile.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '9_180422_0102.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 17 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(17);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Ecoute et complète niv 2';
	
// Champ Énoncé de l'item
page.statement = 'Ecoute le document audio et compl&egrave;te la phrase ci-dessous.';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('dominer', 'Bravo!', 1);
page.question.addWrongAnswer('dominé', 'Impossible !<br /><strong>Remplace \"dominer\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.</strong><br />Tu obtiendras un verbe &agrave; l\'infinitif :<br />\"Ce d&eacute;mon a utilis&eacute; tous les stratag&egrave;mes pour vous <span style=\"text-decoration: underline;\">vendre</span>\"<br />Donc \"dominer\" doit s\'&eacute;crire &agrave; l\'infinitif.', 1);
page.question.addWrongAnswer('dominez', 'Il y a bien le pronom \"vous\" devant le verbe mais ce n\'est pas lui le sujet !<br />Reprends ton raisonnement.<br /><strong>Remplace \"dominer\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.</strong>', 1);
page.question.setOtherAnswersFeedback('NON !<br />Reprends ton raisonnement.<br /><strong>Remplace \"dominer\" par un verbe du 2&egrave;me ou 3&egrave;me groupe.</strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Ce démon a utilisé tous les stratagèmes pour vous %blank1.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '8_180422_0103.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 18 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(18);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Dictée';
	
// Champ Énoncé de l'item
page.statement = '<span style=\"text-decoration: underline;\"><strong>DICTEE</strong></span><br /><strong>Ecoute le doc. audio une premi&egrave;re fois pour comprendre le sens. Puis r&eacute;&eacute;coute le &agrave; ton rythme pour &eacute;crire le texte.</strong>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'EXCELLENT !';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>Tu as fait des erreurs. Tu peux les corriger en t\'aidant de la correction ci-dessous.</strong> <br />Il te suffit de faire glisser le document vers le bas et tu retrouveras ton texte.';

// Solution 
page.question.sBRep = 'Une vraie sorcière éprouvait le même plaisir à passer un enfant à la moulinette qu\'on a du plaisir à manger des fraises à la crème. Elle estimait qu\'il fallait se débarrasser d\'un enfant par semaine ! Son esprit était toujours occupé à comploter et conspirer pour arriver à ce but.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '13_sorciere3.png';
page.imageCategory = '1';

// Son (champ Ajouter un son)
page.soundPath = '3_180422_0099.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 19 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(19);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Complète les phrases avec un verbe du premier groupe, bien orthographié.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te les phrases avec un verbe du premier groupe, bien orthographi&eacute;.<br /></strong><em>Pour cela clique sur la petit fl&egrave;che et s&eacute;lectionne le verbe qui convient.</em>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('enchanter', 'Bravo', true, 3);
page.question.createSelect('enchantez', 'Non, m&ecirc;me s\'il y a le pronom \"vous\" devant, il ne faut pas mettre \"enchantez\". Remplace par un verbe du 3&egrave;me groupe. Tu obtiendras par ex : \"c\'est pour vous <span style=\"text-decoration: underline;\">plaire</span> qu\'ils...\".', false, 3);
page.question.createSelect('enchantai', 'Non, cette forme c\'est le pass&eacute; simple et elle ne peut suivr que le pronom \"je\".', false, 3);
page.question.createSelect('enchanté', 'Non, cette forme est un participe pass&eacute;. Remplace par un verbe du 3&egrave;me groupe. Tu obtiendras par ex : \"c\'est pour vous <span style=\"text-decoration: underline;\">plaire</span> qu\'ils...\".', false, 3);
page.question.createSelect('rencontrai', 'Bravo!', true, 2);
page.question.createSelect('rencontrais', 'Non, il fallait &eacute;crire le pass&eacute; simple. Si tu mets &agrave; la 2&egrave;me personne, tu le sentiras.', false, 2);
page.question.createSelect('rencontré', 'Non, on ne peut mettre le participe pass&eacute; apr&egrave;s \"je\" sans ajouter un auxiliaire pour former un temps compos&eacute;. <br />Ex: j\'ai rencontr&eacute;.', false, 2);
page.question.createSelect('marchais', '', true, 1);
page.question.createSelect('participé', 'Non ! Ici \"participer\" suit un autre verbe (\"voulez\") qui n\'est pas un auxilaire. Donc on doit &eacute;crire l\'infinitif : \"<strong>participer</strong>\".', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('1. Je %blank1 depuis une heure quand soudain, je %blank2 un drôle de vagabond. <br>2. C\'est pour vous %blank3 qu\'ils ont préparé ce spectacle.<br><br><br>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE

// Image (champ Ajouter une image)
page.imagePath = '17_chatnoir.png';
page.imageCategory = '1';



// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Youpi ! Tu as tout juste !';
page.goodAnswerMedia = page.addFeedbackMedia(1, 2, 'https://www.surlatoile.com/smileys/repository/Content/0098.gif', -1, -1);

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 20 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(20);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Dictée 2';
	
// Champ Énoncé de l'item
page.statement = '<span style=\"text-decoration: underline;\"><strong>DICTEE</strong></span><br /><strong>Ecoute le doc. audio une premi&egrave;re fois pour comprendre le sens. Puis r&eacute;&eacute;coute le &agrave; ton rythme pour &eacute;crire le texte (de Maupassant).</strong>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'EXCELLENT !';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>Tu as fait des erreurs. Tu peux les corriger en t\'aidant de la correction ci-dessous.</strong> <br />Il te suffit de faire glisser le document vers le bas et tu retrouveras ton texte.<br /><br /><span style=\"text-decoration: underline;\">Je m\'approchai</span> : pass&eacute; simple. Mets la phrase &agrave; la 3&egrave;me personne du singulier. On dira plut&ocirc;t : \"quand il s\'approcha \" que \"quand il s\'approchait\" dans ce contexte.<br /><span style=\"text-decoration: underline;\">de longs cheveux enroul&eacute;s</span> : Remplace par un verbe du 3&egrave;me groupe comme \"perdre\". On dira \"de longs cheveux perdus\" donc il faut employer le participe pass&eacute; et l\'accorder avec \"cheveux\". <br /><span style=\"text-decoration: underline;\">je les jetai</span> : pass&eacute; simple. Mets la phrase &agrave; la 3&egrave;me personne du singulier. On dira plut&ocirc;t : \"et il les jeta dehors \" que \"il les jetait dehors\" dans ce contexte.<br /><span style=\"text-decoration: underline;\">trop troubl&eacute;</span> : Remplace par un verbe du 3&egrave;me groupe comme \"perdre\". On dira \"trop &eacute;mu, trop perdu\" donc il faut employer le participe pass&eacute; et l\'accorder avec \"je\".<br /><br />';

// Solution 
page.question.sBRep = 'J\'allais croire à une vision, à une erreur de mes sens, quand je m\'approchai de ma fenêtre. Mes yeux, par hasard, descendirent sur ma poitrine. Ma veste était pleine de longs cheveux enroulés aux boutons. Je les saisis un à un, et je les jetai dehors avec des tremblements dans les doigts. Puis j\'appelai mon chauffeur. Je me sentais trop ému, trop troublé, pour aller le jour même chez mon ami. Et puis je voulais penser calmement à ce que je devais lui dire.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '56_181206_0164.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

	gNQ4.init();
	}
	
}
